{
  "splashes": [
    "Only on GalacticCraft",
    "Gojek!",
    "youtube.com/channel/UCryg8bOxCbKqlZwptYNeucA",
    "facebook.com/scorpio.graphics.1/",
    "instagram.com/scropio_graphics/",
    "twitter.com/Scorpiographic2",
    "paypal.com/paypalme/ScorpioGraphics2",
    "reddit.com/u/SelectForm9463",
    "Made by IBI!",
    "IBI! (what)",
    "Made in SMKN 26 Jakarta!",
    "Made in Jakarta!",
    "Made in Indonesia!",
    "Belajar Bekerja Membangun",
    "RealisCraft",
    "For Minecraft Bedrock Edition v1.20+",
    "PBR: RTX",
    "Version: 1.0.0",
    "Resolution: 128x",
    "Twitter: @Scorpiographic2",
    "Instagram: scropio_graphics",
    "Facebook: Scropio Graphics",
    "Discord: Scorpio Graphics#3236",
    "YouTube: GalacticCraft",
    "Email: scorpiographicsdev@gmail.com",
    "From: SMKN 26 Pembangunan Jakarta ",
    "MAKIN HEBAT",
    "JAYA",
    "(C) GalanticCraft - All Rights Reserved"
  ]
}